index:
   path: /
   controller: App\Controller\ProductController::index
   
product:
   path: /product
   controller: App\Controller\ProductController::product
   
login:
   path: /login
   controller: App\Controller\SecurityController::login 
   
ajax:
   path: /ajax
   controller : App\Controller\ProductController::ajax
   
basket:
   path: /basket
   controller: App\Controller\ProductController::basket
   
upload: 
   path: /upload
   controller: App\Controller\UploadController::upload
   
subscribe:
   path: /subscribe
   controller: App\Controller\UploadController::index
   
   
   
   

    
   
 
